{% extends 'base.html.twig' %}
{% block body %}
    <div class="col-md-12">
        {% include 'documents.html.twig' %}
    </div>
    <div class="col-md-12">
        <form id="form_test" method="POST">
            <button class="btn btn-gaia pull-right">ok</button>
        </form>
    </div>
{% endblock %}